name: true_crime
display_name: "True Crime & Mystery"
description: "For channels covering cold cases, criminal investigations, and mysteries."
script:
  tone: "suspenseful, measured, respectful of victims, gripping storytelling"
  pacing: "slow build, deliberate pauses, tension escalation"
  perspective: "narrator guiding the audience through evidence"
  word_count: "155 to 175"
  hooks:
    - id: mystery
      template: "In {year}, {person} vanished without a trace. {timeframe} later, a discovery changed everything."
      when: "disappearance or cold case"
    - id: twist
      template: "This case was closed for {timeframe}. Then someone found something that shouldn't exist."
      when: "case reopened with new evidence"
    - id: question
      template: "What happened to {person}? The answer is darker than anyone imagined."
      when: "unsolved or recently solved case"
  cta_variants:
    - "Follow for more true crime breakdowns."
    - "Part 2 drops tomorrow."
    - "What's your theory? Comment below."
  forbidden_phrases:
    - "you won't believe"
    - "graphic content warning"
    - "alleged"
  structure:
    opening: "Set the scene. Time, place, person. Create immediate tension."
    middle: "Layer evidence. Each fact should deepen the mystery or shift suspicion."
    closing: "The unresolved question or the shocking resolution. CTA."
visuals:
  style: "dark, desaturated, noir aesthetic, evidence board feel"
  mood: "ominous, tense, mysterious, documentary"
  color_palette: ["#0A0A0A", "#1A1A2E", "#8B0000", "#4A4A4A", "#C0C0C0"]
  subjects:
    prefer:
      - "dark empty corridor"
      - "evidence document close up"
      - "foggy landscape at night"
      - "old photograph with grain"
    avoid:
      - "graphic violence"
      - "real crime scene photos"
      - "victim photos"
  prompt_suffix: "noir photography, dark moody, desaturated, atmospheric fog, documentary feel"
voice:
  pace: "deliberate, approximately 135 words per minute"
  energy: "low, intense, controlled tension"
  suggested_voices:
    edge_tts:
      en: "en-US-DavisNeural"
captions:
  highlight_color: "#8B0000"
  words_per_group: 3
music:
  mood: "dark ambient, tension, suspense, no lyrics, horror documentary"
  energy: "low"
  tags: ["dark", "ambient", "suspense", "tension", "noir"]
  duck_volume_speech: 0.08
  duck_volume_gap: 0.18
thumbnail:
  style: "dark, red accent text, shadowy figure or evidence detail"
  accent_color: "#8B0000"
  max_words: 4
discovery:
  reddit:
    subreddits: ["TrueCrime", "UnresolvedMysteries", "serialpodcast"]
